# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Thu Aug  3 16:10:04 UTC 2017
pkgname = wpscan
pkgver = 1:2.9.3-1
pkgdesc = Black box WordPress vulnerability scanner
url = http://wpscan.org
builddate = 1501776604
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 42432512
arch = armv6h
license = custom:WPScan
depend = ruby-bundler
depend = libxslt
depend = libyaml
depend = curl
makedepend = unzip
